Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 19 Sep 2018, 10:32
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
hplip, pulseaudio for Slacko 6.3.2 64bit
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
Fijifutschi

Joined: 19 Nov 2012
Posts: 7

PostPosted: Fri 23 Mar 2018, 05:18    Post subject:  hplip, pulseaudio for Slacko 6.3.2 64bit
Subject description: hplip, pulseaudio for Slacko 6.3.2 64bit
 

Hi,

somebody can provide for Puppy Slacko 64 bit Vers.t 6.3.2.
( based on Slackware 14.1.) a working version of

1) Hewlett Packard Linux imaging and printing driver /software called "hplip"
(required to do networkscanning).

The provided versions 3.15. and 3.16. of ppm do not work


2) Also a working version of pulseaudio
required for skype, Tor, firefox for sound.

apulse 64 bit of oscar talks does not work.

Maybe somebody can explain how to install slackware 14.1. compiled binarys including dependencies

also Email your answers to BerKlei@yahoo.com
Back to top
View user's profile Send private message 
OscarTalks


Joined: 05 Feb 2012
Posts: 1805
Location: London, England

PostPosted: Fri 23 Mar 2018, 06:46    Post subject:  

My 64bit and 32bit apulse packages DO work and in some ways are better than trying to install pulseaudio, but I suggest putting the 3 apulse libraries inside the main browser (firefox) directory rather than /usr/lib (unpack the .pet and do this rather than clicking for standard install).

These latest browsers have a sandbox. You also need to disable this or set up a whitelist for the sound. There are lots of threads about this here on the forum.

For Tor Browser Bundle see my repack for Puppy (including apulse) here:-
http://murga-linux.com/puppy/viewtopic.php?t=91141

Skype 8.x does not require pulseaudio or apulse as far as I know.

_________________
Oscar in England

Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 11009
Location: Charleston S.C. USA

PostPosted: Fri 23 Mar 2018, 07:44    Post subject:  

First, this is not the section of the forum to ask questions.
This is the section to post programs you have found or made for Puppy.

We the users of this forum are the ones that help to give some order to it.
Please help!!

Also, best to make one topic for each question.
Much easier to follow and keeps the suggestions and info specific.

Questions are best posted in the hardware section for hardware issues or in beginners or users sections.

What you need for your printer is probably here:
How to Install Your Printer/Scanner in Puppy
http://www.murga-linux.com/puppy/viewtopic.php?t=59015

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0321s ][ Queries: 13 (0.0080s) ][ GZIP on ]